# Fibularium (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Artisinal Studio |
| Region | Albion |
| Required Tier | [Mercators](../population-tiers/mercators.md) |
| Cycle Time | 120 seconds |
| Dimensions | 5x5 (7x7 with roads) |

## Description

Produces Brooches from Silver using Charcoal as fuel. Brooches are a decorative item for the Mercators population tier.

## Costs

**Build Cost:** 3 Timber, 2 Bricks

**Maintenance:** -10 gold/min, 5 Mercators

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Belief | +1 |

## Area Effects

| Effect | Value |
|--------|-------|
| Income | +1 |
| Fire Safety | +1 |
| Prestige | +2 |

## Production

**Input:** [Silver](../goods/silver.md)

**Fuel:** [Charcoal](../goods/charcoal.md)

**Output:** [Brooches](../goods/brooches.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Specialists

### Saturnine Smelter
- **Rarity:** Rare
- **Type:** Religion Specialist
- **Effect:** Brooches Chain in range: Productivity +20%
- **Affects:** Fibularium, Silver Mine, Silver Forge

### Palaephaesta, Dextrous Demiurgus
- **Rarity:** Epic
- **Type:** Culture Specialist
- **Effect:** Artisinal Studios in Range: Workforce needed -40%, Upkeep cost -80%
- **Affects:** Beaver Hatter, Wire-Twister, Fibularium, Glassblower, Jeweller, Narcissium, Pileus Felter

### Dragonesque Doyenne
- **Rarity:** Rare
- **Type:** Civic Specialist
- **Effect:** Fibularium in range: Prestige area effect +1
- **Affects:** Fibularium

## Related Buildings

- [Silver Mine (Albion)](./silver-mine-albion.md) - Produces Silver Ore
- [Silver Forge (Albion)](./silver-forge-albion.md) - Produces Silver
- [Charcoal Burner (Albion)](./charcoal-burner-albion.md) - Produces Charcoal
